<>
   <head version="10" name="test" />
   <PrintObject m_nTyp="1" m_text="" m_strBmp="waterpool.wmf" m_rect.left="7135" m_rect.top="-4660" m_rect.right="1009551" m_rect.bottom="996858" m_align="0" m_bgColor="#FFFFFF" m_fontColor="#000C30" m_lineColor="#000000" m_lineTop="0" m_lineBottom="0" m_lineLeft="0" m_lineRight="0" m_lineMiddle="0" />
   <PrintObject m_nTyp="0" m_text="" m_strBmp="" m_rect.left="146731" m_rect.top="163508" m_rect.right="794627" m_rect.bottom="864600" m_align="0" m_bgColor="#FFFFFF" m_fontColor="#000C30" m_lineColor="#000000" m_lineTop="0" m_lineBottom="0" m_lineLeft="0" m_lineRight="0" m_lineMiddle="0" />
   <PrintObject m_nTyp="1" m_text="{#1035:#1050}" m_strBmp="" m_rect.left="359052" m_rect.top="896171" m_rect.right="795625" m_rect.bottom="974952" m_align="0" m_bgColor="#CCCCFF" m_fontColor="#FFFFFF" m_lineColor="#CCFFCC" m_lineTop="3" m_lineBottom="3" m_lineLeft="3" m_lineRight="3" m_lineMiddle="0" />
</>